/* Class = "NSWindow"; title = "Warning"; ObjectID = "5"; */
"5.title" = "Warnung";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Caution tape"; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "Absperrband";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Caution tape"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Absperrband";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Volume icon"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Symbol für Lautstärke";

/* Class = "NSTextFieldCell"; title = "<< LOCALIZED PROGRAMMATICALLY >>\n<< LOCALIZED PROGRAMMATICALLY >>\n<< LOCALIZED PROGRAMMATICALLY >>"; ObjectID = "15"; */
"15.title" = "<< LOCALIZED PROGRAMMATICALLY >>\n<< LOCALIZED PROGRAMMATICALLY >>\n<< LOCALIZED PROGRAMMATICALLY >>";

/* Class = "NSTextFieldCell"; title = "<< LOCALIZED PROGRAMMATICALLY >>"; ObjectID = "16"; */
"16.title" = "<< LOCALIZED PROGRAMATICALLY >>";

/* Class = "NSTextFieldCell"; title = "<< LOCALIZED PROGRAMMATICALLY >>"; ObjectID = "17"; */
"17.title" = "<< LOCALIZED PROGRAMATICALLY >>";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "19"; */
"19.title" = "Fortfahren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "20"; */
"20.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Don't show this warning for this destination and this task"; ObjectID = "69"; */
"69.title" = "Warnung für dieses Ziel und Backup nicht erneut anzeigen";

/* Class = "NSButtonCell"; title = "Preview the changes"; ObjectID = "EAC-34-FNe"; */
"EAC-34-FNe.title" = "Vorschau der Änderungen";

/* Class = "NSBox"; title = "Box"; ObjectID = "h2K-Nj-7Ud"; */
"h2K-Nj-7Ud.title" = "Box";
